Bug 1420167 - [Docs][RFE][SHE] Remove any references to manual Manager setup and command-line host deployment in SHE
Summary: [Docs][RFE][SHE] Remove any references to manual Manager setup and command-li...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ovirt-4.1.1
: ---
Assignee: Byron Gravenorst
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On: 1366183
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 02:17 UTC by Lucy Bopf
Modified: 2019-05-07 13:14 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-27 23:33:32 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-02-08 02:17:17 UTC
Since Red Hat Virtualization now has the capability to deploy additional self-hosted engine hosts from the Manager with host-deploy, the capability to deploy additional self-hosted engine hosts from hosted-engine setup is not required anymore. It has now been removed.

Similarly, the RHV-M Appliance has proved to be the easiest flow to have a working self-hosted engine environment; all other bootstrap flows have now been removed.

Review the Self-Hosted Engine Guide to ensure that all procedures use the appliance as the only option, no procedures use or mention manual Manager setup, and no procedures reference command-line host deployment (adding additional hosts via the command line).

Comment 1 Lucy Bopf 2017-02-16 04:28:33 UTC
Assigning to Byron for review.

Comment 2 Byron Gravenorst 2017-03-02 00:22:50 UTC
I reviewed the Self-hosted Engine Guide and was unable to find any instances where we discuss using hosted-engine --deploy to deploy additional hosts. The content was removed as a result of https://bugzilla.redhat.com/show_bug.cgi?id=1255230.

The document also mentions that the RHV-M Appliance is the only supported way to install a self-hosted engine environment. All other methods seem to have been removed.

Therefore no updates are required for this bug.


Note You need to log in before you can comment on or make changes to this bug.